[Startup]
AppName=机床夹具设计手册软件版V1.0
ProductGUID=1339B6E8-1B86-11DD-957C-0000B4A2B065
CompanyName=机械工业出版社
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=1
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y

[Languages]
Default=0x0804
count=1
key0=0x0804
